/* ######## Reset CSS ######## */
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  color: #000;
  font-family: Pretendard;
}
a {
  text-decoration: none;
  color: #000;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
input, button {
  outline: none;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

.wrapper {
  padding: 0 20px;
}
/* ######## Header ######## */
.header {
  padding: 30px 0;
  border-bottom: 2px solid #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #84CFCA;
}
.header .arrow {
  position: absolute;
  left: 1%;
}
.header .arrow i {
  font-size: 3em;
  transition: 0.3s;
}
.header .arrow:hover i {
  color: #fff;
}
.header a img {
  width: 5em;
  transition: 0.5s;
}
.header a img:hover {
  opacity: 0.75;
}
.links {
  position: absolute;
  right: 1%;
}
.links a {
  font-weight: bold;
  display: inline-block;
  padding: 10px 25px;
  font-size: 1.3em;
  background-color: #000;
  color: #fff;
  border-radius: 25px;
  transition: 0.3s;
}
.links a:hover {
  background-color: #fff;
  color: #000;
}

/* ######## 리스트 화면 ######## */
.best-wrapper {
  max-width: 1300px;
  margin: 30px auto;
}
.best-title {
  text-align: center;
  font-size: 25px;
  margin-bottom: 30px;
}
.best-swiper-wrapper {
  position: relative;
}
.best-item a img {
  display: block;
  width: 100%;
  max-width: 300px;
}

.swiper-button-next {
  right: -50px;
}
.swiper-button-prev {
  left: -50px;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  color: #000 !important;
  font-size: 30px !important;
  font-weight: bold !important;
  transition: 0.3s;
}
.swiper-button-next:hover:after,
.swiper-button-prev:hover:after {
  color: #42c0bf !important;
}
.category-wrapper {
  max-width: 600px;
  margin: 30px auto;
}
.category-items {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.category-item {
  flex: 1;
  text-align: center;
}
.category-item a {
  display: block;
  font-size: 18px;
  position: relative;
  transition: 0.3s;
  padding: 15px;
}
.category-item a:hover {
  color: #42c0bf;
}
.category-item a.on {
  color: #42c0bf;
  font-weight: bold;
}
.category-item a.on:after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #42c0bf;
  position: absolute;
  left: 0;
  bottom: 0;
}
.category-scroll-txt {
  display: none;
}
.review-thum-wrapper {
  margin: 60px 0;
}
.review-thum-lists {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}
.review-thum-list {
  position: relative;
}
.review-thum-list a {
  display: block;
  width: 100%;
  height: 100%;
}
.review-thum img {
  display: block;
  width: 100%;
}
.review-thum-tag {
  display: none !important;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 10px;
  display: flex;
  align-items: center;
}
.review-thum-tag span {
  color: #fff;
  font-size: 20px;
  padding: 2% 5px;
}
.empty-text h1 {
  font-size: 3em;
}

/* ######## 읽기 화면 ######## */
.review-read-wrapper {
  margin: 60px 0;
}
.review-read-title {
  font-size: 3em;
  font-weight: bold;
}
.review-read-surgery {
  font-size: 2.5em;
  margin: 30px 0;
  padding: 30px 0;
  text-align: left;
  border-top: 1px solid #eee;
}
.review-read-desc {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-bottom: 30px;
}
.review-read-desc > div {
  flex: 1;
}
.review-read-desc .detail p {
  font-size: 18px;
  line-height: 2em;
}
.review-read-desc .main-img img {
  width: 100%;
  display: block;
}
.sub-imgs {
  display: grid;
  justify-content: space-between;
  gap: 30px;
}
.sub-imgs.columns3 {
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 30px;
}
.sub-imgs.columns4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.sub-imgs img {
  display: block;
  width: 100%;
}

/* ######## 미리보기 페이지 ######## */
.preview-wrapper {
  margin: 30px auto;
}
.preview-items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 20px;
}
.preview-item img {
  display: block;
  width: 100%;
}

/* ######## Responsive ######## */
@media (max-width: 1300px) {
  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }
}
@media (max-width: 992px) {
  /* ######## 리스트 화면 ######## */
  .review-thum-lists {
    grid-template-columns: 1fr 1fr;
  }
  .review-thum-tag span {
    font-size: 18px;
  }

  /* ######## 읽기 화면 ######## */
  .review-read-desc .detail p {
    font-size: 15px;
  }
  .sub-imgs {
    gap: 10px;
  }
  .sub-imgs.columns3 {
    margin-bottom: 10px;
  }
}

@media (max-width: 768px) {
  /* ######## 읽기 화면 ######## */
  .review-read-desc {
    display: block;
    margin-bottom: 20px;
  }
  .review-read-title {
    font-size: 2.2em;
  }
  .review-read-surgery {
    font-size: 1.7em;
  }
  .review-read-desc .detail {
    margin-bottom: 20px;
  }
  .review-read-desc .detail p {
    font-size: 14px;
  }
  .sub-imgs {
    gap: 20px;
  }
  .sub-imgs.columns3 {
    margin-bottom: 20px;
  }
  .sub-imgs.columns3,
  .sub-imgs.columns4 {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 600px) {
  /* ######## 리스트 화면 ######## */
  .category-wrapper {
    overflow-x: scroll;
  }
  .category-wrapper::-webkit-scrollbar {
    display: none;
}
  .category-items {
    width: 600px;
    padding-bottom: 10px;
  }
  .category-scroll-txt {
    display: inline-block;
    font-size: 10px;
    color: #ddd;
  }
  .review-thum-wrapper {
    margin: 30px 0;
  }
}

@media (max-width: 500px) {
  .wrapper {
    padding: 0 10px;
  }
  /* ######## Header ######## */
  .header {
    padding: 20px 0;
    border-bottom: 2px solid #000;
  }
  .category-links a i {
    font-size: 2.5em;
  }
  /* ######## 리스트 화면 ######## */
  .best-title {
    font-size: 22px;
  }
  .review-thum-lists {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .review-thum-tag span {
    font-size: 15px;
    padding: 1% 5px;
  }
}

/* 워터마크 추가 */
/* .review-thum-list,
.main-img,
.sub-imgs div {
  position: relative;
}
.review-thum-list:before,
.main-img:before,
.sub-imgs div:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url('/img_up/shop_pds/nanaprs/design/assets/css/micro/4/img/wartermark.png');
  z-index: 100;
  pointer-events: none;
}
.review-thum-list:nth-child(1):before {
  background: none;
} */